program Football;

uses
  Forms,
  ufootbal in 'ufootbal.pas' {ffutebol},
  aboutfutebol in 'aboutfutebol.pas' {faboutfutebol};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(Tffutebol, ffutebol);
  Application.CreateForm(Tfaboutfutebol, faboutfutebol);
  Application.Run;
end.
